"Glyph Names to Unicodes" = "Unicode için Sembol İsimleri";

"Unicodes to Glyph Names" = "Sembol isimleri için Unicodelar";

"Make Nice Glyph Names" = "Güzel Glyph isimleri yap";

"Make Production Glyph Names" = "Üretim sembol ismi oluştur";
